1. ukkepuk
  2. Back-up en upgrade
  3. zondag 07 oktober 2018
Ik heb een site die ik (volgens een melding in de backend) moet omzetten naar een hogere PHP versie. Nu kan ik dat eenvoudig via het beheerpaneel doen, maar als ik de versie dan op php7.2 zet, dan ligt de site er uit (staat nu op PHP 7.0).

Ik heb andere template geprobeerd, ik heb modules uitgezet, etc. maar ik weet het niet meer.

Enige dat ik zie:

Pagina kan niet worden gevonden. Als de problemen blijven bestaan, neem dan aub contact op met de systeembeheerder van deze website en rapporteer de onderstaande fout.

Using $this when not in object context
Geaccepteerde antwoord Pending Moderation
Hallo,
Het hoeft niet speciaal aan verouderde template te liggen maar
kan ook plugin of extensies zijn die verouderd is.
dus eerst bij administrator > extensies > Beheren >Extensies: Updaten
op knop opschonen klikken dan op zoeken en kijken of hij wat vind om up te daten
niet elke extensie of plugin van derde worden automatisch geupdated
en zet je foutraportage eens op maxium mogelijk dat je dan aan voorzijde meldingen ziet waar het fout gaat
Bijlagen
lvda
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 1
Geaccepteerde antwoord Pending Moderation
Ik zet net de foutrapportage op maximum en nu is de hele site er uit. Zowel front als backend ...
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 2
Geaccepteerde antwoord Pending Moderation
Ok, configuration file aangepast en ik kan er weer in :p

MAAR als ik foutopsporing ook op een andere keuze zet gaat de site ook plat....
Foutmelding: ERR_CONTENT_DECODING_FAILED

Er zal dus meer aan de hand zijn ?
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 3
Geaccepteerde antwoord Pending Moderation
staat soms gzip aan staat ook bij Algemene instellingen > tabblad server zet die eens uit
en kijk ook een bij Extensies: Database en laat daar de database reparenen met de knop link boven
lvda
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 4
Geaccepteerde antwoord Pending Moderation
Met GZIP uit kon ik idd foutopsporing aanzetten.
Bleek idd verouderde plugin mee te draaien.

Issue opgelost. Leen, dank voor het meedenken !
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 5
Geaccepteerde antwoord Pending Moderation
:D Mooi dat opgelost is
lvda
  1. meer dan een maand geleden
  2. Back-up en upgrade
  3. # 6
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
U mag echter niet reageren op dit bericht.
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.